
    
<?php


$id = $_POST['id'];
$obs = $_POST['observacion'];





  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "UPDATE ruc SET OBSERVACION ='$obs' WHERE ID = '$id'";

if (mysqli_query($conn, $sql)) {
  //  echo "Instruccion Guardada";
} else {
  //  echo "Error al grabar: " . mysqli_error($conn);
}

mysqli_close($conn);
?>



<meta http-equiv = "refresh" 
   
   
  content = "0; url = http://webmy.cl/RGP/vistacde.php">